<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://wiki.orthophore.fr/index.php?action=history&amp;feed=atom&amp;title=Mod%C3%A8le%3ANote%2Fstyles.css</id>
	<title>Modèle:Note/styles.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.orthophore.fr/index.php?action=history&amp;feed=atom&amp;title=Mod%C3%A8le%3ANote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.orthophore.fr/index.php?title=Mod%C3%A8le:Note/styles.css&amp;action=history"/>
	<updated>2026-05-22T17:20:11Z</updated>
	<subtitle>Historique des révisions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.35.0</generator>
	<entry>
		<id>https://wiki.orthophore.fr/index.php?title=Mod%C3%A8le:Note/styles.css&amp;diff=346&amp;oldid=prev</id>
		<title>Sebastien : 1 version importée</title>
		<link rel="alternate" type="text/html" href="https://wiki.orthophore.fr/index.php?title=Mod%C3%A8le:Note/styles.css&amp;diff=346&amp;oldid=prev"/>
		<updated>2021-03-19T22:44:37Z</updated>

		<summary type="html">&lt;p&gt;1 version importée&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fr&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Version précédente&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version du 19 mars 2021 à 22:44&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fr&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Aucune différence)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Sebastien</name></author>
	</entry>
	<entry>
		<id>https://wiki.orthophore.fr/index.php?title=Mod%C3%A8le:Note/styles.css&amp;diff=345&amp;oldid=prev</id>
		<title>Orthophore&gt;Pppery : Changed protection level for &quot;Template:Note/styles.css&quot;: Matching protection with Template:Note ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))</title>
		<link rel="alternate" type="text/html" href="https://wiki.orthophore.fr/index.php?title=Mod%C3%A8le:Note/styles.css&amp;diff=345&amp;oldid=prev"/>
		<updated>2020-10-25T15:44:57Z</updated>

		<summary type="html">&lt;p&gt;Changed protection level for &amp;quot;&lt;a href=&quot;/index.php?title=Mod%C3%A8le:Note/styles.css&quot; title=&quot;Modèle:Note/styles.css&quot;&gt;Template:Note/styles.css&lt;/a&gt;&amp;quot;: Matching protection with &lt;a href=&quot;/index.php?title=Mod%C3%A8le:Note&quot; title=&quot;Modèle:Note&quot;&gt;Template:Note&lt;/a&gt; ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.note {&lt;br /&gt;
	background-position: left 7px top 50%;&lt;br /&gt;
	padding: 0.5em 0.5em 0.5em 40px;&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	border: 1px solid #ddd;&lt;br /&gt;
}&lt;br /&gt;
.note-inline {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
.note-info {&lt;br /&gt;
	background-color: #f6efe5;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_reference_20_ac6600.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/d/d5/OOjs_UI_icon_reference_20_ac6600.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #ac6600;&lt;br /&gt;
	padding-left: 40px;&lt;br /&gt;
	min-height: 28px;&lt;br /&gt;
}&lt;br /&gt;
.note-reminder {&lt;br /&gt;
	background-color: #fff9ea;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_lightbulb-yellow.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/a/a8/OOjs_UI_icon_lightbulb-yellow.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #fc3;&lt;br /&gt;
	min-height: 28px;&lt;br /&gt;
}&lt;br /&gt;
.note-warn {&lt;br /&gt;
	background-color: #fff9ea;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_alert-warning.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/3/3b/OOjs_UI_icon_alert-warning.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #fc3;&lt;br /&gt;
	min-height: 28px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.note-error {&lt;br /&gt;
	background-color: #fee7e6;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_notice-destructive.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/b/bf/OOjs_UI_icon_notice-destructive.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #c33;&lt;br /&gt;
	min-height: 28px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Orthophore&gt;Pppery</name></author>
	</entry>
</feed>